<?php
if ($ank2['prava'] <= '3' && $ank2['id'] != $system_profile_id) {
echo ':<br><span class="'.$color.'">'.html_entity_decode(smiles($post['msg'])).'</span><br>';
}elseif ($ank2['prava'] >= '4' || $ank2['id'] == $system_profile_id){
echo ':<br><span class="'.$color.'">'.html_entity_decode(moder_smiles($post['msg'])).'</span><br>';
}
?>